npm-programmatic vulnerabilities

Use NPM commands programmatically

Latest version

0.0.12

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the npm-programmatic package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • L
Command Injection
* Not available 01 Apr, 2020
Versions
Version Published Licenses Direct Vulnerabilities
npm-programmatic 0.0.12 Latest 27 Apr, 2019 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.11 14 Jul, 2018 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.10 05 Jan, 2018 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.9 04 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.8 26 Apr, 2017 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.7 05 Feb, 2017 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.6 15 Sep, 2016 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.5 24 Aug, 2016 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.4 23 Jun, 2016 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.3 23 Jun, 2016 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.2 23 Jun, 2016 ISC
  • 0 H
  • 0 M
  • 1 L
npm-programmatic 0.0.1 23 Jun, 2016 ISC
  • 0 H
  • 0 M
  • 1 L